## MacPorts-2.11.6.tar.gz

=== tests/test/dependencies-a/DESCRIPTION ===
This test makes sure a dependency added in a variant block
(this is selected as default variant) is considered.

There is 1 test case.
