=== tests/test/envvariables/DESCRIPTION ===
This test ensures that variables set in the environment are available in the
Portfile. The test runs an 'exec sh' command that exports two variables (ENVA
and ENVB) and checks whether they get in the output file or not.
