=== tests/test/statefile-unknown-version/Portfile ===
# -*- coding: utf-8; mode: tcl; tab-width: 4; indent-tabs-mode: nil; c-basic-offset: 4 -*- vim:fenc=utf-8:ft=tcl:et:sw=4:ts=4:sts=4

PortSystem          1.0
name                statefile-unknown-version
version             1
categories          test
maintainers         cal
description         Test port for statefiles of unknown version
homepage            https://www.macports.org/
platforms           darwin
supported_archs     noarch
configure.cxx_stdlib

long_description    ${description}

distfiles

fetch               {}
extract             {}
use_configure       no
build               {}
destroot            {
    system "touch ${destroot}${prefix}/lib/${name}"
}

test                {}
